@0    = ~Ah, bienvenue, bienvenue, bienvenue ! Pardonnez mon excitation, mais je viens d'arriver dans cette merveilleuse ville. Athkatla est aussi grandiose que les contes le disent. Les murs sont superbes, à tout le moins. Aimeriez-vous avoir le plaisir d'être mon premier client dans cette ville, hmm ?~~Ah, bienvenue, bienvenue, bienvenue ! Pardonnez mon excitation, mais je viens d'arriver dans cette merveilleuse ville. Athkatla est aussi grandiose que les contes le disent. Les murs sont superbes, à tout le moins. Aimeriez-vous avoir le plaisir d'être ma première cliente dans cette ville, hmm ?~
@1    = ~Bien sûr. Laissez-moi voir ce que vous avez.~
@2    = ~Non, merci. Au revoir.~
